SUBLONG(1)

NAME
sublong - toolkit for processing next-gen sequencing data

DESCRIPTION
Please specify the input, output files and the index.

Sublong v2.0.4

Usage:

./sublong [options] -i <index_name> -r <input> -o <output>

## Mandatory arguments:

-i <string>
    Base name of the index. The index must be built as a full index and has only one block.

-r <string>
    Name of an input read file. Acceptable formats include gzipped FASTQ and FASTQ (automatically identified).

-o <string>
    Name of an output file in BAM format.

## Optional arguments: # input reads and output

--SAMoutput
    Save mapping results in SAM format.

# number of CPU threads

-T <int>
    Number of CPU threads used. 1 by default.

# others

-v  Output version of the program.

-X  Turn on the RNA-seq mode.

Refer to Users Manual for detailed description to the arguments.

AUTHOR
 This manpage was written by Alexandre Mestiashvili for the Debian distribution and
 can be used for any other usage of the program.